Bug 618668 - Review Request: Derelict - a collection of D bindings to C shared libraries
Review Request: Derelict - a collection of D bindings to C shared libraries
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
NotReady
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 09:59 EDT by MERCIER Jonathan
Modified: 2011-06-29 08:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description MERCIER Jonathan 2010-07-27 09:59:33 EDT
new Package for D programming Feature who allow use openGL in D application.
spec: http://bioinfornatics.fedorapeople.org/derelict.spec
src.rpm: http://bioinfornatics.fedorapeople.org/derelict-2-1.20100407svn490.fc13.src.rpm
Comment 1 MERCIER Jonathan 2010-07-27 11:05:22 EDT
$ rpmlint /home/builder/rpmbuild/SRPMS/derelict-2-1.20100407svn490.fc13.src.rpm 
derelict.src: W: spelling-error Summary(fr) It -> T, Itô, Dt
derelict.src: W: spelling-error Summary(fr) is -> si, us, os
derelict.src: W: spelling-error Summary(fr) of -> off, if, or
derelict.src: W: spelling-error Summary(fr) bindings -> standings, buildings, poudings
derelict.src: W: spelling-error Summary(fr) to -> tau, go, t
derelict.src: W: spelling-error Summary(fr) shared -> shaker, shakeur, eschare
derelict.src: W: spelling-error Summary(fr) libraries -> libraires, librairies
derelict.src: W: spelling-error %description -l en_US runtime -> run time, run-time, runtish
derelict.src: W: invalid-url Source0: derelict-20100407svn490.tar.xz
1 packages and 0 specfiles checked; 0 errors, 9 warnings.
_______________________________________________________________________________
$ rpmlint /home/builder/rpmbuild/SPECS/derelict.spec 
/home/builder/rpmbuild/SPECS/derelict.spec: W: invalid-url Source0: derelict-20100407svn490.tar.xz
0 packages and 1 specfiles checked; 0 errors, 1 warnings.

_______________________________________________________________________________
Comment 3 Jason Tibbitts 2010-12-22 23:12:00 EST
URLs are 404 and scratch build has been garbage collected.
Comment 4 MERCIER Jonathan 2010-12-23 04:16:22 EST
Thanks Jason for this reply i will send again scratch build after 27 december
you can too take rpm and src.rpm from:
* http://repos.fedorapeople.org/repos/bioinfornatics/D/
Comment 5 MERCIER Jonathan 2010-12-28 08:48:01 EST
spec file here: http://bioinfornatics.fedorapeople.org/derelict.spec
Comment 6 Bug Zapper 2011-06-01 08:43:55 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-29 08:54:45 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.